<?xml version="1.0" encoding="utf-8" standalone="no"?>
<vehicle type="plow" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../shared/xml/schema/vehicle.xsd">
	<storeData>
		<name>
			<en>SD-2 Rust Edition</en>
		</name>
		<specs>
			<neededPower>88</neededPower>
			<workingWidth>2.0</workingWidth>
		</specs>
		<functions>
			<function>$l10n_function_plow</function>
		</functions>
		<image>store_MF2.dds</image>
		<price>4500</price>
		<lifetime>600</lifetime>
		<rotation>0</rotation>
		<brand>MASSEYFERGUSON</brand>
		<category>plows</category>
	</storeData>
	<base>
		<typeDesc>$l10n_typeDesc_plow</typeDesc>
		<filename>MF2.i3d</filename>
		<size width="3" length="1"/>
		<speedLimit value="15"/>
		<components>
			<component solverIterationCount="10" mass="1000"/>
		</components>
		<schemaOverlay attacherJointPosition="0 0" name="IMPLEMENT"/>
	</base>
	<attachable>
		<inputAttacherJoints>
			<inputAttacherJoint node="attacherJoint" jointType="implement" topReferenceNode="topReferenceNode" upperRotationOffset="10" lowerRotationOffset="0">
				<distanceToGround lower="0.1" upper="1.2"/>
			</inputAttacherJoint>
		</inputAttacherJoints>
		<support animationName="moveSupport"/>
	</attachable>
	<powerConsumer forceNode="MF2" maxForce="16" neededMaxPtoPower="0"/>
	<groundReferenceNodes>
		<groundReferenceNode node="MF2" threshold="-0.2" depthNode="depthNode" chargeValue="1"/>
	</groundReferenceNodes>
	<workAreas>
		<workArea type="plow" functionName="processPlowArea">
			<area startNode="startIndex" widthNode="widthIndex" heightNode="heightIndex"/>
			<groundReferenceNode index="1"/>
			<onlyActiveWhenLowered value="true"/>
		</workArea>
	</workAreas>
	<workParticles>
		<particle>
			<node node="soilEmitterShape" refNodeIndex="1" particleType="SOIL"/>
			<node node="smokeEmitterShape" refNodeIndex="1" particleType="SOIL_SMOKE"/>
			<node node="chunkEmitterShape1" refNodeIndex="1" particleType="SOIL_CHUNKS" worldSpace="false"/>
			<node node="chunkEmitterShape2" refNodeIndex="1" particleType="SOIL_BIG_CHUNKS" worldSpace="false"/>
		</particle>
		<effect groundReferenceNodeIndex="1" speedThreshold="0">
			<effectNode effectClass="PlowMotionPathEffect" effectType="PLOW" linkNode="plowEffectBottom01">
				<motionPathEffect textureFilename="$data/effects/cultivator/arrays/sharedCultivatorSweepArray01.dds" numRows="9" rowLength="23" minFade="0.08" speedScale="0.75"/>
			</effectNode>
			<effectNode effectClass="PlowMotionPathEffect" effectType="PLOW" linkNode="plowEffectBottom02">
				<motionPathEffect textureFilename="$data/effects/cultivator/arrays/sharedCultivatorSweepArray01.dds" numRows="9" rowLength="23" minFade="0.08" speedScale="0.75"/>
			</effectNode>
			<effectNode effectClass="PlowMotionPathEffect" effectType="PLOW" linkNode="plowEffectBottom03">
				<motionPathEffect textureFilename="$data/effects/cultivator/arrays/sharedCultivatorSweepArray01.dds" numRows="9" rowLength="23" minFade="0.08" speedScale="0.75"/>
			</effectNode>
		</effect>
	</workParticles>
	<animations>
		<animation name="moveSupport">
			<part node="Support" startTime="0" duration="0.4" startTrans="0 0.772 0" endTrans="0 0.18 0"/>
		</animation>
	</animations>
	<plow>
		<sounds>
			<work template="DEFAULT_PLOW_WORK" linkNode="MF2"/>
		</sounds>
	</plow>
	<washable dirtDuration="90" washDuration="10" workMultiplier="20"/>
	<wearable wearDuration="480" workMultiplier="5" fieldMultiplier="2"/>
	<baseMaterial>
		<material name="Vis_1" baseNode="MF2_vis">
			<shaderParameter name="colorMat0" value="MASSEYFERGUSON_RED"/>
			<shaderParameter name="colorMat2" value="SHARED_GREY5"/>
		</material>
	</baseMaterial>
	<baseMaterialConfigurations useDefaultColors="true" defaultColorIndex="15" price="0">
		<material name="Vis_1" shaderParameter="colorMat0"/>
		<baseMaterialConfiguration color="KRAMPE_RED1" name="$l10n_ui_colorRed" price="0"/>
		<baseMaterialConfiguration color="KRAMPE_GREEN1" name="$l10n_ui_colorGreen" price="0"/>
		<baseMaterialConfiguration color="KRAMPE_BLACK1" name="$l10n_ui_colorBlack" price="0"/>
		<baseMaterialConfiguration name="$l10n_ui_colorChrome" color="SHARED_WHITE2" material="3" price="0"/>
		<baseMaterialConfiguration name="$l10n_ui_colorSilver" color="SHARED_WHITE1" material="18" price="0"/>
		<baseMaterialConfiguration name="$l10n_ui_colorBlack" color="SHARED_DA_METAL_BLACK" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_pearl_white_gloss" color="STOLL_WHITE2" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_pure_white" color="STOLL_WHITE2" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_pearl_white" color="STOLL_WHITE2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_white_aged" color="STOLL_WHITE2" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_gloss" color="0 0.051 0.349" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue" color="0 0.051 0.349" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_new_age" color="0 0.051 0.349" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_phoenix_blue_aged" color="0 0.051 0.349" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_gloss" color="0.3 0 0.004" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red" color="0.3 0 0.004" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_new_age" color="0.3 0 0.004" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_ruby_red_aged" color="0.3 0 0.004" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_gloss" color="0.657 0.012 0" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red" color="0.657 0.012 0" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_new_age" color="0.657 0.012 0" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_race_red_aged" color="0.657 0.012 0" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_gloss" color="0.353 0.584 0.569" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever" color="0.353 0.584 0.569" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_new_age" color="0.353 0.584 0.569" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_jungle_fever_aged" color="0.353 0.584 0.569" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_gloss" color="0.353 0 0.353" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel" color="0.353 0 0.353" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_new_age" color="0.353 0 0.353" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_old_citadel_aged" color="0.353 0 0.353" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_gloss" color="0.031 0.584 0.569" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue" color="0.031 0.584 0.569" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_new_age" color="0.031 0.584 0.569" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_tiffany_blue_aged" color="0.031 0.584 0.569" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_gloss" color="BREDAL_ORANGE2" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus" color="BREDAL_ORANGE2" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_new_age" color="BREDAL_ORANGE2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_school_bus_aged" color="BREDAL_ORANGE2" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_gloss" color="0.7157 0.0578 0.0015" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange" color="0.7157 0.0578 0.0015" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_new_age" color="0.7157 0.0578 0.0015" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_cone_orange_aged" color="0.7157 0.0578 0.0015" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_gloss" color="0.086 0 0" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose" color="0.086 0 0" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_new_age" color="0.086 0 0" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_jack_moose_aged" color="0.086 0 0" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_gloss" color="0.027 0.058 0.048" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green" color="0.027 0.058 0.048" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_new_age" color="0.027 0.058 0.048" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_biscuit_green_aged" color="0.027 0.058 0.048" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_gloss" color="LIZARD_OLIVE1" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive" color="LIZARD_OLIVE1" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_new_age" color="LIZARD_OLIVE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_olive_aged" color="LIZARD_OLIVE1" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_black_gloss" color="0.02 0.02 0.02" material="40" price="0"/>
		<baseMaterialConfiguration name="$l10n_black" color="0.02 0.02 0.02" material="0" price="0"/>
		<baseMaterialConfiguration name="$l10n_black_aged" color="0.017 0.017 0.017" material="6" price="0"/>
		<baseMaterialConfiguration name="$l10n_gun_metal" color="SHARED_GREY5" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_dark_moon" color="0.02 0.02 0.02" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_white_gold" color="0.973 0.976 0.545" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_bronze_fire" color="0.153 0.029 0.01" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_new_silver" color="SHARED_GREY2" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_scarlet_red" color="CASEIH_RED1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_blaze_orange" color="FLIEGL_ORANGE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_nitro_blue" color="NEWHOLLAND_BLUE1" material="27" price="0"/>
		<baseMaterialConfiguration name="$l10n_deep_blue" color="HATZENBICHLER_DARKBLUE1" material="27" price="0"/>
		<baseMaterialConfiguration name="KUBOTA BLACK" color="KUBOTA_BLACK1" material="0" price="0"/>
		<baseMaterialConfiguration name="KUBOTA ORANGE" color="KUBOTA_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="GOEWEIL BLUE" color="GOEWEIL_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="GOEWEIL YELLOW" color="GOEWEIL_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="VERMEER YELLOW" color="VERMEER_YELLOW" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM GREEN" color="VOLVO_BM_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM RED" color="VOLVO_BM_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO BM YELLOW" color="VOLVO_BM_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO GREY" color="VOLVO_GREY1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO ORANGE" color="VOLVO_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO PURPLE" color="VOLVO_PURPLE1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO RED" color="VOLVO_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="VOLVO YELLOW" color="VOLVO_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO BLACK" color="OXBO_BLACK1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO YELLOW" color="OXBO_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO GREEN" color="OXBO_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO GREY" color="OXBO_GREY1" material="0" price="0"/>
		<baseMaterialConfiguration name="OXBO WHITE" color="OXBO_WHITE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Black" color="LIEBHERR_BLACK2" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Blue" color="LIEBHERR_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Grey" color="LIEBHERR_GREY5" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Red" color="LIEBHERR_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="Liebherr Yellow" color="LIEBHERR_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Blue" color="BIGBUD_BLUE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Gray" color="BIGBUD_GRAY1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Green" color="BIGBUD_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Orange" color="BIGBUD_ORANGE1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Red" color="BIGBUD_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="Big Bud Yellow" color="BIGBUD_YELLOW1" material="0" price="0"/>
		<baseMaterialConfiguration name="Annaburger Green" color="ANNABURGER_GREEN1" material="0" price="0"/>
		<baseMaterialConfiguration name="Annaburger Red" color="ANNABURGER_RED1" material="0" price="0"/>
		<baseMaterialConfiguration name="Annaburger White" color="ANNABURGER_WHITE1" material="0" price="0"/>
	</baseMaterialConfigurations>
	<designMaterialConfigurations price="0" useDefaultColors="true" defaultColorIndex="1">
		<material name="Vis_1" shaderParameter="colorMat2"/>
		<designMaterialConfiguration color="KRAMPE_RED1" name="$l10n_ui_colorRed" price="0"/>
		<designMaterialConfiguration color="KRAMPE_GREEN1" name="$l10n_ui_colorGreen" price="0"/>
		<designMaterialConfiguration color="KRAMPE_BLACK1" name="$l10n_ui_colorBlack" price="0"/>
		<designMaterialConfiguration name="$l10n_ui_colorChrome" color="SHARED_WHITE2" material="3" price="0"/>
		<designMaterialConfiguration name="$l10n_ui_colorSilver" color="SHARED_WHITE1" material="18" price="0"/>
		<designMaterialConfiguration name="$l10n_ui_colorBlack" color="SHARED_DA_METAL_BLACK" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_pearl_white_gloss" color="STOLL_WHITE2" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_pure_white" color="STOLL_WHITE2" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_pearl_white" color="STOLL_WHITE2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_white_aged" color="STOLL_WHITE2" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_gloss" color="0 0.051 0.349" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue" color="0 0.051 0.349" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_new_age" color="0 0.051 0.349" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_phoenix_blue_aged" color="0 0.051 0.349" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_gloss" color="0.3 0 0.004" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red" color="0.3 0 0.004" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_new_age" color="0.3 0 0.004" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_ruby_red_aged" color="0.3 0 0.004" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_gloss" color="0.657 0.012 0" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red" color="0.657 0.012 0" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_new_age" color="0.657 0.012 0" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_race_red_aged" color="0.657 0.012 0" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_gloss" color="0.353 0.584 0.569" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever" color="0.353 0.584 0.569" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_new_age" color="0.353 0.584 0.569" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_jungle_fever_aged" color="0.353 0.584 0.569" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_gloss" color="0.353 0 0.353" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel" color="0.353 0 0.353" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_new_age" color="0.353 0 0.353" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_old_citadel_aged" color="0.353 0 0.353" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_gloss" color="0.031 0.584 0.569" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue" color="0.031 0.584 0.569" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_new_age" color="0.031 0.584 0.569" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_tiffany_blue_aged" color="0.031 0.584 0.569" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_gloss" color="BREDAL_ORANGE2" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus" color="BREDAL_ORANGE2" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_new_age" color="BREDAL_ORANGE2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_school_bus_aged" color="BREDAL_ORANGE2" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_gloss" color="0.7157 0.0578 0.0015" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange" color="0.7157 0.0578 0.0015" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_new_age" color="0.7157 0.0578 0.0015" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_cone_orange_aged" color="0.7157 0.0578 0.0015" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_gloss" color="0.086 0 0" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose" color="0.086 0 0" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_new_age" color="0.086 0 0" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_jack_moose_aged" color="0.086 0 0" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_gloss" color="0.027 0.058 0.048" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green" color="0.027 0.058 0.048" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_new_age" color="0.027 0.058 0.048" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_biscuit_green_aged" color="0.027 0.058 0.048" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_gloss" color="LIZARD_OLIVE1" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_olive" color="LIZARD_OLIVE1" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_new_age" color="LIZARD_OLIVE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_olive_aged" color="LIZARD_OLIVE1" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_black_gloss" color="0.02 0.02 0.02" material="40" price="0"/>
		<designMaterialConfiguration name="$l10n_black" color="0.02 0.02 0.02" material="0" price="0"/>
		<designMaterialConfiguration name="$l10n_black_aged" color="0.017 0.017 0.017" material="6" price="0"/>
		<designMaterialConfiguration name="$l10n_gun_metal" color="SHARED_GREY5" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_dark_moon" color="0.02 0.02 0.02" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_white_gold" color="0.973 0.976 0.545" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_bronze_fire" color="0.153 0.029 0.01" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_new_silver" color="SHARED_GREY2" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_scarlet_red" color="CASEIH_RED1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_blaze_orange" color="FLIEGL_ORANGE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_nitro_blue" color="NEWHOLLAND_BLUE1" material="27" price="0"/>
		<designMaterialConfiguration name="$l10n_deep_blue" color="HATZENBICHLER_DARKBLUE1" material="27" price="0"/>
		<designMaterialConfiguration name="KUBOTA BLACK" color="KUBOTA_BLACK1" material="0" price="0"/>
		<designMaterialConfiguration name="KUBOTA ORANGE" color="KUBOTA_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="GOEWEIL BLUE" color="GOEWEIL_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="GOEWEIL YELLOW" color="GOEWEIL_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="VERMEER YELLOW" color="VERMEER_YELLOW" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM GREEN" color="VOLVO_BM_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM RED" color="VOLVO_BM_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO BM YELLOW" color="VOLVO_BM_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO GREY" color="VOLVO_GREY1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO ORANGE" color="VOLVO_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO PURPLE" color="VOLVO_PURPLE1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO RED" color="VOLVO_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="VOLVO YELLOW" color="VOLVO_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO BLACK" color="OXBO_BLACK1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO YELLOW" color="OXBO_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO GREEN" color="OXBO_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO GREY" color="OXBO_GREY1" material="0" price="0"/>
		<designMaterialConfiguration name="OXBO WHITE" color="OXBO_WHITE1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Black" color="LIEBHERR_BLACK2" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Blue" color="LIEBHERR_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Grey" color="LIEBHERR_GREY5" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Red" color="LIEBHERR_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="Liebherr Yellow" color="LIEBHERR_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Blue" color="BIGBUD_BLUE1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Gray" color="BIGBUD_GRAY1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Green" color="BIGBUD_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Orange" color="BIGBUD_ORANGE1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Red" color="BIGBUD_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="Big Bud Yellow" color="BIGBUD_YELLOW1" material="0" price="0"/>
		<designMaterialConfiguration name="Annaburger Green" color="ANNABURGER_GREEN1" material="0" price="0"/>
		<designMaterialConfiguration name="Annaburger Red" color="ANNABURGER_RED1" material="0" price="0"/>
		<designMaterialConfiguration name="Annaburger White" color="ANNABURGER_WHITE1" material="0" price="0"/>
	</designMaterialConfigurations>
	<foliageBending>
		<bendingNode minX="-1.421" maxX="1.411" minZ="-0.947" maxZ="0.947"/>
	</foliageBending>
	<ai>
		<needsLowering value="true"/>
		<areaMarkers leftNode="aiLeftMarker" rightNode="aiRightMarker" backNode="aiBackMarker"/>
		<agentAttachment width="0.8" height="1.0" length="0.6"/>
	</ai>
	<tensionBeltObject>
		<meshNodes>
			<meshNode node="MF2_vis"/>
		</meshNodes>
	</tensionBeltObject>
	<designConfigurations>
		<designConfiguration name="$l10n_configuration_valueDefault" price="0"/>
		<designConfiguration name="$l10n_Sign" price="0">
			<objectChange node="Decals" visibilityActive="false" visibilityInactive="false"/>
			<objectChange node="Decals" visibilityActive="true" visibilityInactive="false"/>
		</designConfiguration>
	</designConfigurations>
	<i3dMappings>
		<i3dMapping id="MF2" node="0>"/>
		<i3dMapping id="MF2_vis" node="0>0"/>
		<i3dMapping id="attacherJoint" node="0>0|0"/>
		<i3dMapping id="topReferenceNode" node="0>0|1"/>
		<i3dMapping id="Support" node="0>0|2"/>
		<i3dMapping id="startIndex" node="0>0|3|0"/>
		<i3dMapping id="widthIndex" node="0>0|3|1"/>
		<i3dMapping id="heightIndex" node="0>0|3|2"/>
		<i3dMapping id="aiLeftMarker" node="0>0|4|0"/>
		<i3dMapping id="aiRightMarker" node="0>0|4|1"/>
		<i3dMapping id="aiBackMarker" node="0>0|4|2"/>
		<i3dMapping id="soilEmitterShape" node="0>0|5|0|0"/>
		<i3dMapping id="smokeEmitterShape" node="0>0|5|0|1"/>
		<i3dMapping id="chunkEmitterShape1" node="0>0|5|0|2"/>
		<i3dMapping id="chunkEmitterShape2" node="0>0|5|0|3"/>
		<i3dMapping id="plowEffectBottom01" node="0>0|5|0|4"/>
		<i3dMapping id="plowEffectBottom02" node="0>0|5|0|5"/>
		<i3dMapping id="plowEffectBottom03" node="0>0|5|0|6"/>
		<i3dMapping id="depthNode" node="0>0|5|1"/>
		<i3dMapping id="Decals" node="0>0|6"/>
	</i3dMappings>
</vehicle>